Bug 210205 - translations appear mis-installed
translations appear mis-installed
Product: Fedora
Classification: Fedora
Component: gentoo (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-10 15:25 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.11.56-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-11 07:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-10 15:25:06 EDT
Description of problem:

gentoo installs translations into:


The charset shouldn't be necessary, as I understand it.

Version-Release number of selected component (if applicable):

Comment 1 Matthias Saou 2006-10-11 07:02:56 EDT
I've removed all but the UTF-8 translations of "ja" and "ru". FC5 and FC6
packages have been rebuilt.

Thanks for taking care of bug #196669 :-)
Comment 2 Bill Nottingham 2006-10-11 11:17:48 EDT
No, I don't think even .utf8/UTF-8 is necessary ; it should just be in ru/ and
gettext handles the charset conversion, AFAIK.
Comment 3 Matthias Saou 2006-10-11 13:15:34 EDT
Yes, what I meant is that I kept only the UTF-8 version of each language and
installed them as plain "ja" and "ru" (as "ja_JP" and "ru_RU" seem wrong too).

Note You need to log in before you can comment on or make changes to this bug.